DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #224

Tao 4 phiéu thanh toan cho chi Phuowngvn tu file import
09/22/2020 03:44 PM - Luc Tran Van

Status: Closed Start date: 09/22/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/22/2020 03:44 PM - Luc Tran Van

- Subject changed from Tao 5 phiéu thanh toan cho chi Quén 1 file import to Tao 4 phiéu thanh todn cho chi Quén I file import

#2 - 09/22/2020 04:01 PM - Luc Tran Van

- Subject changed from Tao 4 phiéu thanh toan cho chi Quén 1 file import to Tao 4 phiéu thanh todn cho chi Phuowngvn fI file import

#3 - 09/29/2020 09:54 AM - Luc Tran Van

- Status changed from New to Closed
